/*
Theme Name: magpal - Child
Theme URI: 
Author: 
Author URI: 
Description: This is child theme of magpal
Template: magpal
Version: 1.0.0
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

img{max-width: 100%; height: auto}
b, strong{font-weight: 700}
p:last-child{margin-bottom: 0}

.m-0 {margin: 0!important; }
.m-1 {margin: 0.25rem!important; }
.m-2 {margin: 0.5rem!important; }
.m-3 {margin: 1rem!important; }
.m-4 {margin: 1.5rem!important; }
.m-5 {margin: 3rem!important; }
.mt-0, .my-0 {margin-top: 0!important; }
.mt-1, .my-1 {margin-top: 0.25rem!important; }
.mt-2, .my-2 {margin-top: 0.5rem!important; }
.mt-3, .my-3 {margin-top: 1rem!important; }
.mt-4, .my-4 {margin-top: 1.5rem!important; }
.mt-5, .my-5 {margin-top: 3rem!important; }
.mb-0, .my-0 {margin-bottom: 0!important; }
.mb-1, .my-1 {margin-bottom: 0.25rem!important; }
.mb-2, .my-2 {margin-bottom: 0.5rem!important; }
.mb-3, .my-3 {margin-bottom: 1rem!important; }
.mb-4, .my-4 {margin-bottom: 1.5rem!important; }
.mb-5, .my-5 {margin-bottom: 3rem!important; }

.p-0 {padding: 0!important; }
.p-1 {padding: 0.25rem!important; }
.p-2 {padding: 0.5rem!important; }
.p-3 {padding: 1rem!important; }
.p-4 {padding: 1.5rem!important; }
.p-5 {padding: 3rem!important; }
.pt-0, .py-0 {padding-top: 0!important; }
.pt-1, .py-1 {padding-top: 0.25rem!important; }
.pt-2, .py-2 {padding-top: 0.5rem!important; }
.pt-3, .py-3 {padding-top: 1rem!important; }
.pt-4, .py-4 {padding-top: 1.5rem!important; }
.pt-5, .py-5 {padding-top: 3rem!important; }
.pb-0, .py-0 {padding-bottom: 0!important; }
.pb-1, .py-1 {padding-bottom: 0.25rem!important; }
.pb-2, .py-2 {padding-bottom: 0.5rem!important; }
.pb-3, .py-3 {padding-bottom: 1rem!important; }
.pb-4, .py-4 {padding-bottom: 1.5rem!important; }
.pb-5, .py-5 {padding-bottom: 3rem!important; }

.d-flex {display: -ms-flexbox!important; display: flex!important; }
.flex-wrap {-ms-flex-wrap: wrap!important; flex-wrap: wrap!important; }
.justify-content-center {-ms-flex-pack: center!important; justify-content: center!important; }
.justify-content-between {justify-content: space-between !important; }
.text-center{text-align: center;}
.flex-column{flex-direction: column;}
.flex-row{flex-direction: row;}
.align-items-center{align-items: center;}

.footer-menu {list-style-type: none; margin: 0; padding: 0 }
.footer-menu li {margin: 0 10px; }
.footer-menu li a{display: block; }

body, .entry-content{font-size: 16px}
.magpal-header-inside{background-color: #fff}
.magpal-primary-nav-menu a{color: #000; text-shadow: inherit;}
.magpal-primary-nav-menu a:hover, .magpal-primary-nav-menu a:focus, .magpal-primary-nav-menu a:active, .magpal-primary-nav-menu .current-menu-item>a, .magpal-primary-nav-menu .sub-menu .current-menu-item>a:hover, .magpal-primary-nav-menu .sub-menu .current-menu-item>a:focus, .magpal-primary-nav-menu .sub-menu .current-menu-item>a:active, .magpal-primary-nav-menu .current_page_item>a, .magpal-primary-nav-menu .children .current_page_item>a:hover, .magpal-primary-nav-menu .children .current_page_item>a:focus, .magpal-primary-nav-menu .children .current_page_item>a:active{color: #d51b1f}
.taxonomy-description{text-align: initial;}

@media screen and (max-width: 767px){
	.brand-logo-footer img{max-width: 80%}
}

@media (min-width: 768px){
	.d-md-flex {display: flex !important; }
	.flex-md-column {flex-direction: column !important; }
}